Search found 1 match

by apohero
Mon Jul 09, 2012 1:57 pm
Forum: Linux
Topic: Raspberry Pi
Replies: 1
Views: 5053

Raspberry Pi

Hello, I am a proud owner of the new raspberry pi. What I want now is to run twonky on it. I know that there is a squeezebox image for it with twonky included, but I have debian squeeze installed.When I run twonky now i get the following error: ............ ./resources/clients.db ./resources/TM_16x1...